html, body, div, span, applet, 
h1, h2, h3, h4, h5, h6, p,
a, img, small, strike, strong, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	font-weight:normal;
}
strong { font-weight:bold; }
ol, ul { list-style: none; }
html, body {
	line-height: 1;
	font: 13px arial;
	color: #080609;
	background: #e2e6ee;
}
input, select, textarea { outline: none; }
a { color: #174a91; text-decoration: underline; }
a:hover { text-decoration: none; }

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
} 
.clearfix {
	display: inline-block;
} 
html[xmlns] .clearfix {
	display: block;
} 
* html .clearfix {
	height: 1%;
}

.wrapper {
	width: 960px;
	margin: auto;
}

.login {
	display: none;
	position: absolute;
	background: #fff;
	border: 2px solid #ddd;
	padding: 10px;
	font: 12px/16px arial;
	width: 250px;
	z-index: 900;
	color: #404040;
}

.login a {
	color: #404040;
}

.login input {
	margin-bottom: 5px;
	width: 149px;
}

.login-close {
	position: absolute;
	right: 8px;
	top: 4px;
}

.menu-top {
	background: #153c87;
	height: 34px;
	line-height: 34px;
	font-size: 12px;
	color: #fff;
	padding-left: 18px;
	font-weight: bold;
}

.menu-top a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.menu-top a:hover {
	text-decoration: underline;
}

.menu-top li {
	display: inline;
	padding-right: 19px;
}

.header {
	background: #fff url('../images/top-back.png') 0 17px no-repeat;
	border-bottom: 19px solid #153c87;
	height: 76px;
	position: relative;
}

h1 a {
	position: absolute;
	top: 16px;
	left: 60px;
	background: url('../images/logo.png');
	overflow: hidden;
	text-indent: -9000px;
	width: 355px;
	height: 47px;
}

.top-date, .top-time {
	color: #1a3c86;
	font-size: 11px;
	top: 22px;
	width: 70px;
	left: 455px;
	text-align: center;
	position: absolute;
	height: 16px;
	font-weight: bold;
}

.top-time {
	font-size: 14px;
	top: 38px;
}

.soc-buttons {
	position: absolute;
	top: 17px;
	left: 562px;
}

.soc-buttons li {
	float: left;
	margin-right: 4px;
	width: 20px;
	height: 20px;
}

.soc-buttons li a {
	display: block;
	width: 20px;
	height: 20px;
	background: url('../images/soc-btns.png');
	overflow: hidden;
	text-indent: -9000px;
}

.soc-buttons .sb-rss a { background-position: 0px 0; }
.soc-buttons .sb-vk a { background-position: -21px 0; }
.soc-buttons .sb-fb a { background-position: -41px 0; }
.soc-buttons .sb-tw a { background-position: -61px 0; }
.soc-buttons .sb-lj a { background-position: -80px 0; }

.header .search {
	position: absolute;
	top: 17px;
	right: 16px;
	width: 257px;
	height: 20px;
}

.header .search-story {
	border: 1px solid #153c87;
	background: #e8e9f4;
	font-size: 11px;
	color: #646566;
	padding: 0 6px;
	height: 18px;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 210px;
}

.header .search-button {
	border: 1px solid #153c87;
	border-left: 0;
	background: #153c87 url('../images/search.png') no-repeat 50% 50%;
	height: 20px;
	width: 33px;
	cursor: pointer;
	text-indent: -9000px;
	overflow: hidden;
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
}

.login-links {
	position: absolute;
	top: 47px;
	right: 16px;
	text-align: right;
	font-size: 11px;
	color: #153c87;
}

.login-links a {
	color: #153c87;
}

.categories {
	height: 25px;
	overflow: hidden;
	border-bottom: 12px solid #153c87;
	margin-bottom: 11px;
}

.categories li {
	height: 25px;
	float: left;
	background: url('../images/categories.png') no-repeat;
	text-align: center;
	padding-right: 9px;
	line-height: 26px;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
}

.categories li a {
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

.categories li a:hover {
	text-decoration: underline;
}

.categories .cat-main {  background-color: #fff; background-position: 100% 0px; width: 102px; }
.categories .cat-news {  background-color: #3c9bcd; background-position: 100% -25px; width: 102px; }
.categories .cat-tech {  background-color: #ca4334; background-position: 100% -50px; width: 102px; }
.categories .cat-sptech {  background-color: #d68a20; background-position: 100% -75px; width: 139px; }
.categories .cat-business {  background-color: #986294; background-position: 100% -100px; width: 92px; }
.categories .cat-service {  background-color: #c2a521; background-position: 100% -125px; width: 92px; }
.categories .cat-leisure {  background-color: #4a9aa3; background-position: 100% -150px; width: 114px; }
.categories .cat-blog {  background: #7e7f81; width: 154px; padding: 0; }

h3.cat-main { background: #153387 }
h3.cat-news { background: #3c9bcd }
h3.cat-tech { background: #ca4334 }
h3.cat-sptech { background: #d68a20 }
h3.cat-business { background: #986294 }
h3.cat-service { background: #c2a521 }
h3.cat-leisure { background: #4a9aa3 }
h3.cat-blog { background: #7e7f81 }

.categories .cat-main a {
	color: #153c87;
}

.rc-full {
	margin-bottom: 12px;
	background: #b1c7d4;
	height: 89px;
	position: relative;
}
/*
.rc-full:before {
	content: 'Ðåêëàìà';
	text-transform: uppercase;
	font-size: 38px;
	line-height: 89px;
	color: #e4ecf0;
	text-align: center;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
*/
.col-main {
	width: 670px;
	float: left;
	margin-right: 20px;
}

.col-right {
	width: 270px;
	float: left;
}

h3 {
	height: 27px;
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
	background: #153387;
	font-weight: bold;
	padding-left: 19px;
	line-height: 28px;
	position: relative;
}

.col-right h3 {
	padding-left: 15px;
}

.news-block {
	background: #fff;
	padding: 16px;
	margin-bottom: 12px;
	overflow: hidden;
	position: relative;
	font-size: 13px;
	line-height: 16px;
}

.rc-side {
	background: #b1c7d4;
	height: 402px;
}
/*
.rc-side:before {
	content: 'Ðåêëàìà';
	text-transform: uppercase;
	font-size: 38px;
	line-height: 402px;
	color: #e4ecf0;
	text-align: center;
	display: block;
}

.rc-side.rc-cover:before {
	content: 'ÐÅÊËÀÌÀ èëè îáëîæêà æóðíàëà';
	line-height: 46px;
	padding: 98px 10px 0;
	text-transform: none;
}
*/
.col-main .news-block {
	padding: 18px 19px 20px;
}

.news-block .news-image img {
	width: 415px;
	height: 273px;
	float: left;
	margin-right: 19px;
	display: block;
}

.news-block h4 {
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	color: #040204;
	margin-bottom: 17px;
}

.news-block h4 a {
	text-decoration: none;
	color: #040204;
	font-weight: bold;
}

.news-block h4 a:hover {
	text-decoration: underline;
}

.news-cat {
	color: #808082;
	font-size: 12px;
	padding-top: 20px;
}

.col-3, .col-2 {
	width: 655px;
}

.col-3 .unit {
	width: 198px;
	margin-right: 19px;
	overflow: hidden;
	float: left;
}

.col-3 .news-image img {
	width: 198px;
	height: 132px;
	margin-bottom: 12px;
}

.col-3 h4 {
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 10px;
}

.news-all-link {
	text-align: right;
	font-size: 12px;
	position: relative;
	top: 6px;
}

.news-all-link button, .vote-buttons button {
	border: 0;
	background: none;
	margin: 0;
	padding: 0;
	display: inline;
	cursor: pointer;
	text-decoration: underline;
	color: #174A91;
	font-size: 12px;
}

.news-all-link button:hover, .vote-buttons button:hover {
	text-decoration: none;
}

.vote-buttons button {
	margin-right: 10px;
}

.vote-buttons {
	padding-left: 5px;
}

.col-2 .unit {
	width: 306px;
	margin-right: 20px;
	overflow: hidden;
	float: left;
	padding-bottom: 32px;
}

.col-2 .news-image img {
	width: 306px;
	height: 204px;
	margin-bottom: 12px;
}

.col-2 h4 {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 10px;
}

.col-2 .news-cat {
	padding-top: 16px;
}

.news-block.no-bottom-padding {
	padding-bottom: 0;
}

.carousel-wrapper {
	width: 596px !important;
	overflow: hidden;
}

.col-3-carousel .news-image img {
	width: 186px;
	height: 124px;
	margin-bottom: 7px;
}

.col-3-carousel h4 a {
	font-size: 15px;
	line-height: 18px;
}

.col-3-carousel h4 {
	margin-bottom: 6px;
}

.col-3-carousel ul li {
	width: 186px;
	float: left;
	margin-right: 19px;
}

.col-3-carousel ul {
	width: 9000px;
}

.col-3-carousel {
	padding-left: 18px;
}

.carousel-back, .carousel-forward {
	position: absolute;
	width: 19px;
	height: 19px;
	background: url('../images/carouser-btns.png') left;
	left: 12px;
	top: 75px;
	cursor: pointer;
	z-index: 100;
}

.carousel-forward {
	background-position: right;
	right: 12px;
	left: auto;
}

.col-3-blocks {
	width: 700px;
}

.col-3-blocks .unit {
	width: 210px;
	float: left;
	margin-right: 20px;
}

.col-3-blocks .news-block {
	min-height: 125px;
	padding-bottom: 40px;
	padding-top: 11px;
}

.col-3-blocks .news-all-link {
	position: absolute;
	bottom: 16px;
	top: auto;
	width: 150px;
	right: 19px;
}

.footer {
	background: #153387;
	color: #fff;
	padding: 17px 20px 26px;
	line-height: 14px;
	font-size: 11px;
}

.footer a {
	color: #fff;
}

.menu-bottom {
	text-align: justify;
	line-height: 15px;
	font-size: 13px;
	height: 15px;
	overflow: hidden;
	margin-bottom: 21px;
}

.menu-bottom a {
	font-weight: bold;
	text-decoration: none;
}

.menu-bottom a:hover {
	text-decoration: underline;
}

.menu-bottom li {
	display: inline-block;
}

.spacer {
	padding-left: 50%;
}

.col-right .news-all-link {
	top: 2px;
}

.news-block-blog .news-image img {
	width: 238px;
	height: 168px;
	margin-bottom: 12px;
}

.news-block-blog h4 {
	font-size: 15px;
	line-height: 17px;
	margin-bottom: 13px;
}

.tabs-head {
	text-align: justify;
}

.tabs-head li {
	text-transform: uppercase;
	display: inline-block;
	
}

.tabs-head a {
	font-weight: bold;
	color: #87898b;
	text-decoration: none;
}

.tabs-selected a {
	color: #1e1e20;
	cursor: default;
	text-decoration: none !important;
}

.tabs-head a:hover {
	text-decoration: underline;
	color: #1e1e20;
}

.cat-block {
	margin-bottom: 2px;
}

.cat-block:last-of-type {
	margin-bottom: 12px;
}

.cat-block .news-image img {
	width: 306px;
	height: 205px;
}

.news-author {
	color: #77787a;
	font-size: 14px;
	margin-bottom: 13px;
}

.news-author a {
	color: #77787a;
	text-decoration: none;
}

.news-author a:hover {
	text-decoration: underline;
}

.news-info {
	color: #808082;
	font-size: 11px;
	padding-top: 17px;
}

.news-info-full {
	font-size: 12px;
	float: right;
	-width: 310px;
}

.news-feedback, .news-print {
	margin-left: 22px;
	padding-left: 28px;
	background: url('../images/news-info-full.png') 0 0 no-repeat;
	display: inline-block;
	height: 18px;
	line-height: 18px;
}

.news-feedback { background-position: 0 -18px; }

.news-datetime, .news-views, .news-comments {
	padding-left: 22px;
	margin-right: 18px;
	display: inline-block;
	background: url('../images/news-info.png') 0 -2px no-repeat;
	line-height: 15px;
	height: 15px;
	overflow: hidden;
}

.news-views { background-position: 0 -15px; }
.news-comments { background-position: 0 -30px; }

.rc-cat {
	margin-bottom: 0;
}
/*
.rc-cat:after {
	display: block;
	position: absolute;
	top: -2px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
	content: '';
}
*/
.navigation {
	color: #555555; 
	border: 0px;
	padding-top:10px;
	height: 22px;
	text-align: center;
	padding-bottom: 6px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:active {
	text-decoration: none;
	color: #555555;
	background-color: #ededed;
	border: 1px solid #e1e1e3;
	padding: 3px 6px;
	font-size: 11px;
}

.navigation a:hover {
	background-color: #f9f9f9;
	border-color: #e1e1e3;
}

.navigation span {
	text-decoration: none;
	background-color: #ffffff;
	padding: 3px 6px;
	border: 1px solid #e1e1e3;
	color: #555555;
	font-size: 11px;
}

.news-full h4 {
	font-size: 28px;
	line-height: 33px;
	margin-bottom: 13px;
}

.news-full {
	font-size: 16px;
	line-height: 21px;
}

.news-full-img img {
	padding: 0px 1px;
}

.materials {
	background: url('../images/cam.png') 8px 6px no-repeat;
	display: block;
	float: right;
	padding: 8px 7px 13px 44px;
	border: 3px solid #ebedf4;
	line-height: 17px;
	width: 102px;
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
	margin-left: 30px;
}

.news-full .rc-full {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 670px;
	left: -19px;
}

.quote {
	background: #e2e6ee;
	font-weight: bold;
	padding: 8px 12px 8px;
    font-size: 14px;
	line-height: 18px;
	margin: 14px 0;
}

.rating-wrapper {
	font-size: 11px;
	color: #808082;
	font-weight: bold;
	margin: 30px 0;
}

.rating-wrapper div {
	display: inline-block;
}

.rating-wrapper .rating {
	position: relative;
	top: 3px;
	left: 4px;
}

.news-hr {
	background: #e2e6ee;
	height: 2px;
	width: 670px;
	position: relative;
	left: -19px;
	margin: 14px 0;
}

.news-full .news-info {
	padding: 2px 0 1px;
}

.tags-wrapper {
	color: #808082;
	font-size: 12px;
}

.socbuttons {
	text-align: center;
}

.related {
	margin-bottom: 22px;
}

.related .news-image img {
	width: 90px;
	height: 60px;
}

.related h4 a {
	font-size: 13px;
	color: #174a91;
	text-decoration: underline;
}

.related h4 a:hover {
	text-decoration: none;
}

.related h4 {
	margin-bottom: 6px;
	line-height: 16px;
}

.col-main .related:last-child {
	margin-bottom: 0;
}

.comments {
	margin-bottom: 26px;
}

/*.news-block .comments:last-child {
	margin-bottom: 0;
}*/

.comments .news-image img {
	width: 45px;
	height: auto;
}

.comments .news-image {
	float: left;
}

.comment-right {
	margin-left: 62px;
}

.comment-author, .comment-author a {
	font-weight: bold;
	color: #174a91;
	text-decoration: none;
	font-size: 12px;
}

.comment-author a:hover {
	text-decoration: underline;
}

.comment-author, .comments .news-datetime {
	margin-bottom: 5px;
	display: block;
}

.comments .news-datetime {
	font-size: 11px;
	color: #77787a;
}

.news-subscribe {
	display: block;
	position: absolute;
	right: 5px;
	top: 0;
	line-height: 27px;
	height: 27px;
}

.news-subscribe a {
	font-size: 13px;
	color: #fff;
	padding-right: 21px;
	background: url('../images/rss.png') no-repeat 100% 5px;
	display: inline-block;
	text-transform: none;
}

.comments-panel {
	background: #ff9e00;
	height: 50px;
	border-radius: 6px;
	text-align: center;
	margin-bottom: 12px;
	font-size: 26px;
	line-height: 50px;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
}

.comments-panel:hover {
	text-decoration: underline;
}

.comments-actions {
	font-size: 11px;
	margin-top: 5px;
}

.comments-actions a {
	color: #77787a;
}

.comments .news-image img {
	margin-right: 0;
}

.cat-block .comments {
	margin-bottom: 0;
}

.unittext a {
	color: #000;
	text-decoration: none;
}
.unittext a:hover {
	text-decoration: underline;
}

/******************************************************\
*
*  Gallery
*
\******************************************************/

.touchcarousel {
	position: relative;
	width: 601px;
	height: 104px;
	overflow: hidden;
	left: 16px;
}

.touchcarousel ul.touchcarousel-container {
	position: relative;    
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
    width: 3000px;
	left: 0;
}

.touchcarousel .touchcarousel-wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.touchcarousel li.touchcarousel-item {
	margin: 0 5px 0 0;
	float: left;
	border: 5px solid #fff;
}

.touchcarousel li.touchcarousel-item a {
	display: block;
	width: 86px;
	height: 70px;
	overflow: hidden;
}

.touchcarousel li.touchcarousel-item a img {
	width: 86px;
	height: 70px;
	position: relative;
}

.touchcarousel li.touchcarousel-item:hover {
	border: 5px solid #eee;
}

.touchcarousel li.touchcarousel-item.selected {
	border: 5px solid #153387;
}

.touchcarousel .touchcarousel-item.last {
	margin-right: 0 !important;		
}

.touchcarousel .scrollbar-holder {
	position: absolute;
	z-index: 30;
	left: 5px;
	right: 5px;	
	bottom: 0;
	height: 6px;
	overflow: hidden;
	background: url('../images/gallery-scroll-back.gif');
}

.touchcarousel .scrollbar {
	position: absolute;
	left: 0;	
	height: 6px;
	bottom: 0px;
	background-color: #6d6f73;
}

.gallery-image {
	margin: 33px 0 4px 5px;
	width: 591px;
	position: relative;
	left: 16px;
}

.gallery-image a {
	display: block;
	width: 591px;
	height: 394px;
	overflow: hidden;
}

.gallery-image img {
	width: 591px;
	height: 394px;
	position: relative;
}

.gallery-short {
	text-align: center;
	color: #8f8f8f;
	font-size: 11px;
	margin: 4px 0 50px;
}

.gallery-full {
	margin: 25px 0 30px;
	background: #e2e6ef;
	font-size: 14px;
	line-height: 18px;
	padding: 10px 12px;
	font-style: italic;
}

.gallery-full-wrapper {
	margin-bottom: 30px;
}

.gallery .gallery-short, .gallery .gallery-full {
	display: none;
}

.gallery-next, .gallery-prev {
	position: absolute;
	top: 0;
	bottom: 0;
	right: -28px;
	width: 19px;
	cursor: pointer;
	background: url('../images/carouser-btns.png') right no-repeat;
}

.gallery-prev {
	right: auto;
	left: -28px;
	background-position: left;
}

.gallery-splash {
	/*
	width: 27px;
	height: 22px;
	background: url('../images/gallery-splash.gif');
	cursor: pointer;
	margin: 21px 0 33px 586px;
	*/
	display:none;
}

.hs-force {
	display: none;
}

.touchcarousel .grab-cursor{ cursor:url('../images/grab.png') 8 8, move; }
.touchcarousel .grabbing-cursor{ cursor:url('../images/grabbing.png') 8 8, move; }
.touchcarousel .auto-cursor{ cursor:auto; }